OC.L10N.register(
    "spreed",
    {
    "a conversation" : "一个会话",
    "(Duration %s)" : "（持续时间 %s）",
    "You attended a call with {user1}" : "您参加了 {user1} 的通话",
    "_%n guest_::_%n guests_" : ["%n 位访客"],
    "You attended a call with {user1} and {user2}" : "您参加了 {user1} 和 {user2} 的通话",
    "You attended a call with {user1}, {user2} and {user3}" : "您参加了 {user1} ，{user2} 和 {user3} 的通话",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "您参加了 {user1} , {user2} , {user3} 和 {user4} 的通话",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "您参加了 {user1} , {user2} , {user3} , {user4} 和 {user5} 的通话",
    "_%n other_::_%n others_" : ["%n 其它"],
    "{actor} invited you to {call}" : "{actor} 邀请您加入 {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "您被邀请加入一个 <strong>会话</strong>或一个 <strong>通话</strong>",
    "Talk" : "通话",
    "Guest" : "访客",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "欢迎来到 Nextcloud 通话应用！\n在此会话中您将了解关于 Nextcloud 通话应用的可用新特性。",
    "New in Talk %s" : "Talk %s 中的新功能",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Microsoft Edge和Safari浏览器现可用于参与音视频通话",
    "- One-to-one conversations are now persistent and cannot be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- 一对一的对话现在是持久的，并且不能意外地变成群组对话。另外，当其中一个参与者离开会话时，会话不会被自动删除。只有当双方都离开时，会话才会从服务器上删除",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- 您可以在聊天中输入 \"@all\" 以通知所有参与者",
    "- With the \"arrow-up\" key you can repost your last message" : "- 您可以使用 \"向上\" 键重复输入您的上一条消息",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talk 现在可以支持命令了，将 \"/help\" 作为聊天消息发出以查看您的管理员是否配置了一些命令",
    "- With projects you can create quick links between conversations, files and other items" : "- 您可以使用项目来在会话、文件和其他项目间创建快速链接",
    "- You can now mention guests in the chat" : "－您现在可以在聊天中提起访客",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "- 对话现在可以有一个大厅。 这将使主持人可以加入聊天并开始通话以准备会议，而用户和来宾则必须等待",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- 您现在可以直接回复邮件，为其他用户提供更多有关您的邮件内容的背景信息",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "- 现在，搜索对话和参与者也将过滤您现有的对话，使查找以前的对话更加容易",
    "- You can now add custom user groups to conversations when the circles app is installed" : "- 现在，您可以在安装圈子应用后将自定义用户组添加到对话中",
    "- Check out the new grid and call view" : "体验一下新的排列和通话界面",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "您现在可以从您的设备上传或拖拽文件到一场对话",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "分享文件现在可以直接从聊天界面使用查看应用打开",
    "- You can now search for chats and messages in the unified search in the top bar" : "您现在可以在顶栏中的统一搜索框搜索聊天和信息",
    "- Spice up your messages with emojis from the emoji picker" : "用从表情选择器挑选来的表情符号为您的消息加点料",
    "- You can now change your camera and microphone while being in a call" : "您现在可以在通话时切换您的摄像头和麦克风",
    "- Give your conversations some context with a description and open it up so logged in users can find it and join themselves" : "- 给你的对话提供一些背景和描述，并打开它，以便登录用户可以找到它并加入他们自己",
    "- See a read status and send failed messages again" : "-查看阅读状态，并再次发送失败的消息",
    "- Raise your hand in a call with the R key" : "_ 在通话中按 R 键举手",
    "There are currently no commands available." : "当前没有命令可用。",
    "The command does not exist" : "此命令不存在",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "执行命令时出错。请通知管理员检查日志。",
    "Talk updates ✅" : "通话应用更新 ✅",
    "{actor} created the conversation" : "{actor} 创建了会话",
    "You created the conversation" : "您创建了会话",
    "An administrator created the conversation" : "管理员创建了这个会话",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} 将会话 \"%1$s\" 重命名为了 \"%2$s\"",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "您将对话 \"%1$s\" 重命名为 \"%2$s\"",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "一位管理员将会话从“%1$s”重命名为“%2$s”",
    "{actor} set the description" : "{actor} 设置了描述",
    "You set the description" : "你设置了描述",
    "An administrator set the description" : "一名管理员设置了描述",
    "{actor} removed the description" : "{actor} 移除了描述",
    "You removed the description" : "您移除了描述",
    "An administrator removed the description" : "一位管理员移除了描述",
    "{actor} started a call" : "{actor} 开始了一个通话",
    "You started a call" : "您开始了一个通话",
    "{actor} joined the call" : "{actor} 加入了通话",
    "You joined the call" : "您加入了通话",
    "{actor} left the call" : "{actor} 离开了通话",
    "You left the call" : "您离开了通话",
    "{actor} unlocked the conversation" : "{actor} 解锁了会话",
    "You unlocked the conversation" : "您解锁了会话",
    "An administrator unlocked the conversation" : "一位管理员解锁了会话",
    "{actor} locked the conversation" : "{actor} 锁定了会话",
    "You locked the conversation" : "您锁定了会话",
    "An administrator locked the conversation" : "一位管理员锁定了会话",
    "{actor} limited the conversation to the current participants" : "{actor} 将会话限于当前参与者",
    "You limited the conversation to the current participants" : "你将对话限制在当前参与者范围内",
    "An administrator limited the conversation to the current participants" : "管理员将会话限于当前参与者",
    "{actor} opened the conversation to registered users" : "{actor} 向注册用户开放了对话",
    "You opened the conversation to registered users" : "你向注册用户开放了对话",
    "An administrator opened the conversation to registered users" : "管理员向注册用户开放了对话",
    "{actor} opened the conversation to registered and guest app users" : "{actor} 向注册和来宾程序用户开放了对话",
    "You opened the conversation to registered and guest app users" : "你向注册和来宾程序用户开放了对话",
    "An administrator opened the conversation to registered and guest app users" : "管理员向注册和来宾程序用户开放了对话",
    "The conversation is now open to everyone" : "此会话现在对所有人开放",
    "{actor} opened the conversation to everyone" : "{actor} 将会话开放给所有人",
    "You opened the conversation to everyone" : "您将会话开放给所有人",
    "{actor} restricted the conversation to moderators" : "{actor} 将会话限制到与主持人之间",
    "You restricted the conversation to moderators" : "你将会话限制到与主持人之间",
    "{actor} allowed guests" : "{actor} 允许了访客加入",
    "You allowed guests" : "您允许了访客加入",
    "An administrator allowed guests" : "一位管理员允许了访客",
    "{actor} disallowed guests" : "{actor} 禁止了访客加入",
    "You disallowed guests" : "您禁止了访客加入",
    "An administrator disallowed guests" : "一位管理员禁止了访客",
    "{actor} set a password" : "{actor} 设置了一个密码",
    "You set a password" : "您设置了一个密码",
    "An administrator set a password" : "一位管理员设置了口令",
    "{actor} removed the password" : "{actor} 移除了密码",
    "You removed the password" : "您移除了密码",
    "An administrator removed the password" : "一位管理员移除了口令",
    "{actor} added {user}" : "{actor} 添加了 {user}",
    "You joined the conversation" : "您加入了会话",
    "{actor} joined the conversation" : "{actor} 加入了会话",
    "You added {user}" : "您添加了 {user}",
    "{actor} added you" : "{actor} 添加了您",
    "An administrator added you" : "一位管理员添加了您",
    "An administrator added {user}" : "一位管理员添加了 {user}",
    "You left the conversation" : "您离开了会话",
    "{actor} left the conversation" : "{actor} 离开了会话",
    "{actor} removed {user}" : "{actor} 移除了 {user}",
    "You removed {user}" : "您移除了 {user}",
    "{actor} removed you" : "{actor} 移除了您",
    "An administrator removed you" : "一位管理员移除了您",
    "An administrator removed {user}" : "一位管理员移除了 {user}",
    "{actor} promoted {user} to moderator" : "{actor} 提升 {user} 为主持人",
    "You promoted {user} to moderator" : "您提升 {user} 为主持人",
    "{actor} promoted you to moderator" : "{actor} 提升您为主持人",
    "An administrator promoted you to moderator" : "一位管理员将您提为主持人",
    "An administrator promoted {user} to moderator" : "一位管理员将 {user} 提为主持人",
    "{actor} demoted {user} from moderator" : "{actor} 取消了 {user} 的主持人级别",
    "You demoted {user} from moderator" : "您取消了 {user} 的主持人级别",
    "{actor} demoted you from moderator" : "{actor} 取消了您的主持人权限",
    "An administrator demoted you from moderator" : "一位管理员将您降除主持人",
    "An administrator demoted {user} from moderator" : "一位管理员将 {user} 降除主持人",
    "{actor} shared a file which is no longer available" : "{actor} 共享了一个不再可用的文件",
    "You shared a file which is no longer available" : "您共享了一个不再可用的文件",
    "{actor} set up Matterbridge to synchronize this conversation with other chats" : "{actor} 设置了 Matterbridge，使此对话与其他聊天同步",
    "You set up Matterbridge to synchronize this conversation with other chats" : "你设置了 Matterbridge，以将此对话与其他聊天同步",
    "{actor} updated the Matterbridge configuration" : "{actor} 更新了 Matterbridge 配置",
    "You updated the Matterbridge configuration" : "你更新了 Matterbridge 配置",
    "{actor} removed the Matterbridge configuration" : "{actor} 移除了 Matterbridge 配置",
    "You removed the Matterbridge configuration" : "你移除了 Matterbridge 配置",
    "{actor} started Matterbridge" : "{actor} 启动了 Matterbridge",
    "You started Matterbridge" : "你启动了 Matterbridge",
    "{actor} stopped Matterbridge" : "{actor} 停止了 Matterbridge",
    "You stopped Matterbridge" : "你停止了 Matterbridge",
    "{actor} deleted a message" : "{actor} 删除了一条信息",
    "You deleted a message" : "你删除了一条信息",
    "Message deleted by author" : "消息被作者删除了",
    "Message deleted by {actor}" : "消息被 {actor} 删除了",
    "Message deleted by you" : "消息被你删除了",
    "%s (guest)" : "%s (访客)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["与%n访客通话（时长 {duration}）"],
    "Call with {user1} and {user2} (Duration {duration})" : "{user1} 和 {user2} 进行了通话 (时长 {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "{user1}, {user2} 和 {user3} 进行了通话 (时长 {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "{user1}, {user2}, {user3} 和 {user4} 进行了通话 (时长 {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "{user1}, {user2}, {user3}, {user4} 和 {user5} 进行了通话 (时长 {duration})",
    "Talk to %s" : "和 %s 说话",
    "File is not shared, or shared but not with the user" : "文件未共享，或没有共享给用户",
    "No account available to delete." : "没有帐户可以删除。",
    "No image file provided" : "未提供图像文件",
    "File is too big" : "文件太大",
    "Invalid file provided" : "提供了无效文件",
    "Invalid image" : "无效图片",
    "Unknown filetype" : "未知的文件类型",
    "An error occurred. Please contact your admin." : "发生了一个错误。请联系你的管理员。",
    "Talk mentions" : "通话提及",
    "Write to conversation" : "向会话写入",
    "Writes event information into a conversation of your choice" : "将事件信息写入您选择的会话",
    "%s invited you to a conversation." : "%s 邀请您加入一个会话。",
    "You were invited to a conversation." : "您受邀加入一个会话",
    "Conversation invitation" : "会话邀请",
    "Click the button below to join." : "点击下面按钮加入。",
    "Join »%s«" : "加入 »%s«",
    "You can also dial-in via phone with the following details" : "你也可以通过电话拨号，详情如下 ",
    "Dial-in information" : "拨号信息",
    "Meeting ID" : "会议ID",
    "Your PIN" : "你的 PIN 码",
    "Password request: %s" : "密码请求: %s",
    "Private conversation" : "私有会话",
    "Deleted user (%s)" : "已删除用户（%s）",
    "{user} in {call}" : "{call} 中的 {user}",
    "Deleted user in {call}" : "删除了 {call} 中的用户",
    "{guest} (guest) in {call}" : "{guest} (guest) 位于 {call}",
    "Guest in {call}" : "在 {call} 中的访客",
    "{user} sent you a private message" : "{user} 给您发了一条私信",
    "{user} sent a message in conversation {call}" : "{user} 在会话 {call} 中发了一条消息",
    "A deleted user sent a message in conversation {call}" : "一位已删除的用户在会话 {call} 中发了一条消息",
    "{guest} (guest) sent a message in conversation {call}" : "{guest}（访客） 在会话 {call} 中发了一条消息",
    "A guest sent a message in conversation {call}" : "一位访客在会话 {call} 中发了一条消息",
    "{user} replied to your private message" : "{user} 回复了您的私信",
    "{user} replied to your message in conversation {call}" : "{user} 在会话 {call} 中回复了您的消息",
    "A deleted user replied to your message in conversation {call}" : "一个已删除的用户在会话 {call} 中回复了您的消息",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest}（访客）在会话 {call} 中回复了您的消息",
    "A guest replied to your message in conversation {call}" : "一个访客在会话 {call} 中回复了您的消息",
    "{user} mentioned you in a private conversation" : "{user} 在一个私人会话中提到了您",
    "{user} mentioned you in conversation {call}" : "{user} 在会话 {call} 中提到了您",
    "A deleted user mentioned you in conversation {call}" : "一位已删除的用户在会话 {call} 中提到了您",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest}（访客）在会话 {call} 中提到了您 ",
    "A guest mentioned you in conversation {call}" : "一位访客在会话 {call} 中提到了您 ",
    "View chat" : "查看聊天",
    "{user} invited you to a private conversation" : "{user} 邀请您加入一个私人会话",
    "Join call" : "加入通话",
    "{user} invited you to a group conversation: {call}" : "{user} 邀请您加入一个小组会话： {call}",
    "Answer call" : "接听通话",
    "{user} would like to talk with you" : "{user} 想和你讲话",
    "Call back" : "回拨",
    "You missed a call from {user}" : "您错过了来自 {user} 的一个通话",
    "A group call has started in {call}" : "已在 {call} 小组中开始通话",
    "You missed a group call in {call}" : "您在 {call} 中错过了一个组通话",
    "{email} is requesting the password to access {file}" : "{email} 请求密码以访问 {file}",
    "{email} tried to request the password to access {file}" : "{email} 尝试请求密码访问 {file}",
    "Someone is requesting the password to access {file}" : "有人请求密码以访问 {file}",
    "Someone tried to request the password to access {file}" : "有人试图要求密码访问 {file}",
    "Open settings" : "打开设置",
    "The hosted signaling server is now configured and will be used." : "托管的发信服务器现已配置并将被使用。",
    "The hosted signaling server was removed and will not be used anymore." : "托管的发信服务器已被移除且无法再使用。",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "托管信号传递服务器将账户状态从 \"{oldstatus}\" 更改为 \"{newstatus}\"",
    "Conversations" : "会话",
    "Messages" : "消息",
    "{user}" : "{user}",
    "Messages in {conversation}" : "{conversation} 中的消息",
    "{user} in {conversation}" : "{conversation} 中的 {user}",
    "Messages in other conversations" : "在其他会话中的消息",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "因测试服务器不可达，无法请求测试。请稍后重试。",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "此实例的身份验证存在一个问题。也许不能从外部访问它来验证它的 URL。",
    "Something unexpected happened." : "出现了一些异常情况。",
    "The URL is invalid." : "URL 无效",
    "An HTTPS URL is required." : "要求使用 HTTPS 链接",
    "The email address is invalid." : "电子邮件地址无效",
    "The language is invalid." : "语言无效",
    "The country is invalid." : "国家无效",
    "There is a problem with the request of the trial. Please check your logs for further information." : "试用请求有个问题。请检查你的日志以获得进一步的信息。",
    "Too many requests are send from your servers address. Please try again later." : "你的服务器地址发送了太多的请求。请稍后再试。",
    "There is already a trial registered for this Nextcloud instance." : "此Nextcloud实例已有一个已注册的trial。",
    "Something unexpected happened. Please try again later." : "出现了一些异常情况。请稍后重试。",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "因测试服务器行为异常，无法请求测试。请稍后重试。",
    "Trial requested but failed to get account information. Please check back later." : "已请求测试但无法获取账号信息。请稍后检查。",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "此请求的验证操作有问题。可能是因为无法从外部访问来验证它的URL。",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "由于测试服务器行为错误，无法获取帐户信息。请稍后再来查看。 ",
    "There is a problem with fetching the account information. Please check your logs for further information." : "获取账号信息有问题。请查看您的日志以获取更多信息。",
    "There is no such account registered." : "没有这个已注册账号。",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "因测试服务器不可达，无法获取账号信息。请稍后检查。",
    "Deleting the hosted signaling server account failed. Please check back later." : "删除托管发信服务器失败。请稍后检查。",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "因测试服务器行为异常，无法删除账号。请稍后检查。",
    "There is a problem with deleting the account. Please check your logs for further information." : "删除账号有问题。请查看您的日志以获取更多信息。",
    "Too many requests are sent from your servers address. Please try again later." : "你的服务器地址发送了太多的请求。请稍后再试。 ",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "因测试服务器不可达，无法删除账号。请稍后检查。",
    "Andorra" : "安道尔",
    "United Arab Emirates" : "阿拉伯联合酋长国",
    "Afghanistan" : "阿富汗",
    "Antigua and Barbuda" : "安提瓜和巴布达",
    "Anguilla" : "安圭拉",
    "Albania" : "阿尔巴尼亚",
    "Armenia" : "亚美尼亚共和国",
    "Angola" : "安哥拉",
    "Antarctica" : "南极洲",
    "Argentina" : "阿根廷",
    "American Samoa" : "美属萨摩亚",
    "Austria" : "奥地利",
    "Australia" : "澳大利亚",
    "Aruba" : "阿鲁巴",
    "Åland Islands" : "奥兰",
    "Azerbaijan" : "阿塞拜疆",
    "Bosnia and Herzegovina" : "波斯尼亚和黑塞哥维那",
    "Barbados" : "巴巴多斯",
    "Bangladesh" : "孟加拉国",
    "Belgium" : "比利时",
    "Burkina Faso" : "布基纳法索",
    "Bulgaria" : "保加利亚",
    "Bahrain" : "巴林",
    "Burundi" : "布隆迪",
    "Benin" : "贝宁",
    "Saint Barthélemy" : "圣巴泰勒米",
    "Bermuda" : "百慕大",
    "Brunei Darussalam" : "文莱达鲁萨兰国",
    "Bolivia, Plurinational State of" : "多民族玻利维亚国",
    "Bonaire, Sint Eustatius and Saba" : "博内尔岛，圣尤斯特歇斯岛和萨巴岛",
    "Brazil" : "巴西",
    "Bahamas" : "巴哈马",
    "Bhutan" : "不丹",
    "Bouvet Island" : "布维岛",
    "Botswana" : "博茨瓦纳",
    "Belarus" : "白俄罗斯",
    "Belize" : "伯利兹",
    "Canada" : "加拿大",
    "Cocos (Keeling) Islands" : "科科斯（基林）群岛",
    "Congo, the Democratic Republic of the" : "刚果民主共和国",
    "Central African Republic" : "中非共和国",
    "Congo" : "刚果",
    "Switzerland" : "瑞士",
    "Côte d'Ivoire" : "科特迪瓦",
    "Cook Islands" : "库克群岛",
    "Chile" : "智利",
    "Cameroon" : "喀麦隆",
    "China" : "中国",
    "Colombia" : "哥伦比亚",
    "Costa Rica" : "哥斯达黎加",
    "Cuba" : "古巴",
    "Cabo Verde" : "佛得角",
    "Curaçao" : "库拉索",
    "Christmas Island" : "圣诞岛",
    "Cyprus" : "赛浦路斯",
    "Czechia" : "捷克",
    "Germany" : "德国",
    "Djibouti" : "吉布提",
    "Denmark" : "丹麦",
    "Dominica" : "多米尼加",
    "Dominican Republic" : "多明尼加共和国",
    "Algeria" : "阿尔及利亚",
    "Ecuador" : "厄瓜多尔",
    "Estonia" : "爱沙尼亚",
    "Egypt" : "埃及",
    "Western Sahara" : "西撒哈拉",
    "Eritrea" : "厄立特里亚",
    "Spain" : "西班牙",
    "Ethiopia" : "埃塞俄比亚",
    "Finland" : "芬兰",
    "Fiji" : "斐济",
    "Falkland Islands (Malvinas)" : "福克兰群岛（马尔维纳斯群岛）",
    "Micronesia, Federated States of" : "密克罗尼西亚联邦",
    "Faroe Islands" : "法罗群岛",
    "France" : "法国",
    "Gabon" : "加蓬",
    "United Kingdom of Great Britain and Northern Ireland" : "大不列颠及北爱尔兰联合王国",
    "Grenada" : "格林纳达",
    "Georgia" : "格鲁吉亚",
    "French Guiana" : "法属圭亚那",
    "Guernsey" : "根西岛",
    "Ghana" : "加纳",
    "Gibraltar" : "直布罗陀",
    "Greenland" : "格陵兰",
    "Gambia" : "冈比亚",
    "Guinea" : "几内亚",
    "Guadeloupe" : "瓜德罗普岛",
    "Equatorial Guinea" : "赤道几内亚",
    "Greece" : "希腊",
    "South Georgia and the South Sandwich Islands" : "南乔治亚岛和南桑威奇群岛",
    "Guatemala" : "危地马拉",
    "Guam" : "关岛",
    "Guinea-Bissau" : "几内亚-比绍",
    "Guyana" : "圭亚那",
    "Hong Kong" : "香港",
    "Heard Island and McDonald Islands" : "赫德岛和麦当劳群岛",
    "Honduras" : "洪都拉斯",
    "Croatia" : "克罗地亚",
    "Haiti" : "海地",
    "Hungary" : "匈牙利",
    "Indonesia" : "印度尼西亚",
    "Ireland" : "爱尔兰",
    "Israel" : "以色列",
    "Isle of Man" : "马恩岛",
    "India" : "印度",
    "British Indian Ocean Territory" : "英属印度洋领地",
    "Iraq" : "伊拉克",
    "Iran, Islamic Republic of" : "伊朗伊斯兰共和国",
    "Iceland" : "冰岛",
    "Italy" : "意大利",
    "Jersey" : "泽西",
    "Jamaica" : "牙买加",
    "Jordan" : "约旦",
    "Japan" : "日本",
    "Kenya" : "肯尼亚",
    "Kyrgyzstan" : "吉尔吉斯斯坦",
    "Cambodia" : "柬埔寨",
    "Kiribati" : "基里巴斯",
    "Comoros" : "科摩罗",
    "Saint Kitts and Nevis" : "圣基茨和尼维斯",
    "Korea, Democratic People's Republic of" : "朝鲜民主主义人民共和国",
    "Korea, Republic of" : "韩国（共和国）",
    "Kuwait" : "科威特",
    "Cayman Islands" : "开曼群岛",
    "Kazakhstan" : "哈萨克斯坦",
    "Lao People's Democratic Republic" : "老挝",
    "Lebanon" : "黎巴嫩",
    "Saint Lucia" : "圣卢西亚",
    "Liechtenstein" : "列支敦士登",
    "Sri Lanka" : "斯里兰卡",
    "Liberia" : "利比里亚",
    "Lesotho" : "莱索托",
    "Lithuania" : "立陶宛",
    "Luxembourg" : "卢森堡",
    "Latvia" : "拉脱维亚",
    "Libya" : "利比亚",
    "Morocco" : "摩洛哥",
    "Monaco" : "摩纳哥",
    "Moldova, Republic of" : "摩尔多瓦（共和国）",
    "Montenegro" : "黑山",
    "Saint Martin (French part)" : "圣马丁（法国部分）",
    "Madagascar" : "马达加斯加",
    "Marshall Islands" : "马绍尔群岛",
    "Macedonia, the former Yugoslav Republic of" : "马其顿（前南斯拉夫共和国）",
    "Mali" : "马里",
    "Myanmar" : "缅甸",
    "Mongolia" : "蒙古",
    "Macao" : "澳门",
    "Northern Mariana Islands" : "北马里亚纳群岛",
    "Martinique" : "马提尼克",
    "Mauritania" : "毛里塔尼亚",
    "Montserrat" : "蒙特塞拉特",
    "Malta" : "马耳他",
    "Mauritius" : "毛里求斯",
    "Maldives" : "马尔代夫",
    "Malawi" : "马拉维",
    "Mexico" : "墨西哥",
    "Malaysia" : "马来西亚",
    "Mozambique" : "莫桑比克",
    "Namibia" : "纳米比亚",
    "New Caledonia" : "新喀里多尼亚",
    "Niger" : "尼日尔",
    "Norfolk Island" : "诺福克岛",
    "Nigeria" : "尼日利亚",
    "Nicaragua" : "尼加拉瓜",
    "Netherlands" : "荷兰",
    "Norway" : "挪威",
    "Nepal" : "尼泊尔",
    "Nauru" : "瑙鲁",
    "Niue" : "纽埃",
    "New Zealand" : "新西兰",
    "Oman" : "阿曼",
    "Panama" : "巴拿马",
    "Peru" : "秘鲁",
    "French Polynesia" : "法属波利尼西亚",
    "Papua New Guinea" : "巴布亚新几内亚",
    "Philippines" : "菲律宾",
    "Pakistan" : "巴基斯坦",
    "Poland" : "波兰",
    "Saint Pierre and Miquelon" : "圣皮埃尔和密克隆",
    "Pitcairn" : "皮特凯恩",
    "Puerto Rico" : "波多黎各",
    "Palestine, State of" : "巴勒斯坦",
    "Portugal" : "葡萄牙",
    "Palau" : "帕劳",
    "Paraguay" : "巴拉圭",
    "Qatar" : "卡塔尔",
    "Réunion" : "留尼汪",
    "Romania" : "罗马尼亚",
    "Serbia" : "塞尔维亚",
    "Russian Federation" : "俄罗斯联邦",
    "Rwanda" : "卢旺达",
    "Saudi Arabia" : "沙特阿拉伯",
    "Solomon Islands" : "所罗门群岛",
    "Seychelles" : "塞舌尔",
    "Sudan" : "苏丹",
    "Sweden" : "瑞典",
    "Singapore" : "新加坡",
    "Saint Helena, Ascension and Tristan da Cunha" : "圣赫勒拿，阿森松岛和特里斯坦达库尼亚",
    "Slovenia" : "斯洛文尼亚",
    "Svalbard and Jan Mayen" : "斯瓦尔巴和扬马延",
    "Slovakia" : "斯洛伐克",
    "Sierra Leone" : "塞拉利昂",
    "San Marino" : "圣马力诺",
    "Senegal" : "塞内加尔",
    "Somalia" : "索马里",
    "Suriname" : "苏里南",
    "South Sudan" : "南苏丹",
    "Sao Tome and Principe" : "圣多美和普林西比",
    "El Salvador" : "萨尔瓦多",
    "Sint Maarten (Dutch part)" : "圣马丁（荷兰部分）",
    "Syrian Arab Republic" : "阿拉伯叙利亚共和国",
    "Eswatini" : "斯威士兰",
    "Turks and Caicos Islands" : "特克斯和凯科斯群岛",
    "Chad" : "乍得",
    "French Southern Territories" : "法国南部领地",
    "Togo" : "多哥",
    "Thailand" : "泰国",
    "Tajikistan" : "塔吉克斯坦",
    "Tokelau" : "托克劳",
    "Timor-Leste" : "东帝汶",
    "Turkmenistan" : "土库曼斯坦",
    "Tunisia" : "突尼斯",
    "Tonga" : "汤加",
    "Turkey" : "土耳其",
    "Trinidad and Tobago" : "特立尼达和多巴哥",
    "Tuvalu" : "图瓦卢",
    "Taiwan, Province of China" : "台湾",
    "Tanzania, United Republic of" : "坦桑尼亚联合共和国",
    "Ukraine" : "乌克兰",
    "Uganda" : "乌干达",
    "United States Minor Outlying Islands" : "美国本土外小岛屿",
    "United States of America" : "美利坚合众国",
    "Uruguay" : "乌拉圭",
    "Uzbekistan" : "乌兹别克斯坦",
    "Holy See" : "教廷",
    "Saint Vincent and the Grenadines" : "圣文森特和格林纳丁斯",
    "Venezuela, Bolivarian Republic of" : "委内瑞拉玻利瓦尔共和国",
    "Virgin Islands, British" : "英属维尔京群岛",
    "Virgin Islands, U.S." : "美属维尔京群岛",
    "Viet Nam" : "越南",
    "Vanuatu" : "瓦努阿图",
    "Wallis and Futuna" : "瓦利斯和富图纳群岛",
    "Samoa" : "萨摩亚",
    "Yemen" : "也门",
    "Mayotte" : "马约特",
    "South Africa" : "南非",
    "Zambia" : "赞比亚",
    "Zimbabwe" : "津巴布韦",
    "Invalid date, date format must be YYYY-MM-DD" : "日期无效，日期格式必须为 YYYY-MM-DD",
    "Conversation not found" : "没有找到会话",
    "Path is already shared with this room" : "路径已与此聊天室共享",
    "Chat, video & audio-conferencing using WebRTC" : "使用 WebRTC 来聊天和进行音视频会议",
    "Navigating away from the page will leave the call in {conversation}" : "离开此页面也将中断 {conversation} 中的通话",
    "Leave call" : "离开通话",
    "Stay in call" : "保持通话",
    "Duplicate session" : "重复会话 ",
    "Discuss this file" : "讨论此文件",
    "Share this file with others to discuss it" : "与他人共享此文件以讨论它",
    "Share this file" : "共享此文件",
    "Join conversation" : "加入会话",
    "Request password" : "需要密码",
    "Error requesting the password." : "请求密码错误。",
    "This conversation has ended" : "会话已结束",
    "Limit to groups" : "限制于分组",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "当至少一个分组被选择时，只有列出分组的成员才能成为会话的一分子。",
    "Guests can still join public conversations." : "访客仍可加入公共会话。",
    "Users that cannot use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "已不能再使用 Talk 应用的用户在其以前的会话中仍会被列为参与者，他们的聊天消息也将被保留。",
    "Limit using Talk" : "限制使用Talk",
    "Limit creating a public and group conversation" : "限制创建公开和群组会话",
    "Limit creating conversations" : "限制创建会话",
    "Limit starting a call" : "限制开始一个通话",
    "Limit starting calls" : "限制开始通话",
    "When a call has started, everyone with access to the conversation can join the call." : "当一个通话已开始时，能访问该会话的所有人都能加入通话",
    "Everyone" : "所有人",
    "Users and moderators" : "用户和主持人",
    "Moderators only" : "仅管理员",
    "Save changes" : "保存更改",
    "Saving …" : "正在保存…",
    "Saved!" : "已保存！",
    "None" : "无",
    "User" : "用户",
    "Disabled" : "禁用",
    "Moderators" : "主持人",
    "Users" : "用户",
    "Commands" : "命令",
    "Beta" : "Beta",
    "Name" : "姓名",
    "Command" : "命令",
    "Script" : "脚本",
    "Response to" : "回复",
    "Enabled for" : "启用",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "命令是 Nextcloud 通话应用中新的beta特性。这些命令允许您在您的 Nextcloud 服务器上运行脚本。您可以使用我们的命令行接口来定义它们。在我们的 {linkstart} 文档 {linkend} 中您可以找到一个计算器的示例脚本。",
    "General settings" : "通用设置",
    "Default notification settings" : "默认通知设置",
    "Default group notification" : "默认分组通知",
    "Default group notification for new groups" : "对新分组的默认分组通知",
    "Integration into other apps" : "与其他应用的集成",
    "Allow conversations on files" : "允许文件上的会话",
    "Allow conversations on public shares for files" : "允许文件的公开共享上的会话",
    "All messages" : "全部消息",
    "@-mentions only" : "仅被 @ 提及的消息",
    "Off" : "关闭",
    "Hosted high-performance backend" : "托管的高性能后端",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "我们的合作伙伴 Struktur AG 提供了一种可以请求托管信号传递服务器的服务。为此，你只需要填写下面的表单，然后 Nextcloud 就会请求它。一旦为你设置好服务器，凭据将被自动填写。这将覆盖现有的信号服务器设置。",
    "URL of this Nextcloud instance" : "此Nextcloud实例的URL",
    "Full name of the user requesting the trial" : "请求试用的用户全名",
    "Name of the user requesting the trial" : "请求试用的用户名",
    "Email of the user" : "用户的电子邮箱地址 ",
    "Language" : "语言",
    "Country" : "国家",
    "Request signaling server trial" : "请求信号服务器试用",
    "You can see the current status of your hosted signaling server in the following table." : "您可在以下表格中查看您托管的发信服务器的当前状态。",
    "Status" : "状态",
    "Created at" : "生成在",
    "Expires at" : "过期于",
    "Limits" : "限制",
    "Delete the signaling server account" : "删除发信服务器账号",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "过点击上面的按钮，表格中的信息被发送到 Struktur AG 的服务器。你可于 {linkstart}spreed.eu{linkend} 找到进一步的信息。",
    "Pending" : "待定",
    "Error" : "错误",
    "Blocked" : "被阻止",
    "Active" : "活动",
    "Expired" : "已过期",
    "The trial could not be requested. Please try again later." : "无法请求测试。请稍后重试。",
    "The account could not be deleted. Please try again later." : "账号无法删除。请稍后重试。",
    "_%n user_::_%n users_" : ["%n 个用户"],
    "Matterbridge integration" : "Matterbridge 集成",
    "Enable Matterbridge integration" : "启用 Matterbridge 集成",
    "Downloading …" : "下载中 …",
    "Install Talk Matterbridge" : "安装 Talk Matterbridge",
    "Installed version: {version}" : "已安装版本：{version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "你可以安装 Matterbridge 来把 Nextcloud Talk 和其他一些服务相连，更多细节请访问它们的 {linkstart1}GitHub 页面{linkend}。下载和安装这个应用程序可能需要一段时间。如果超时了，请手动安装它，网址为 {linkstart2}appstore{linkend}。",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "Matterbridge 二进制文件的权限不正确。请确认 Matterbridge 二进制文件属于正确的用户，并且可以被执行。你可以在 \"/.../nextcloud/apps/talk_matterbridge/bin/\" 找到二进制文件",
    "Matterbridge binary was not found or couldn't be executed." : "找不到 Matterbridge 二进制文件或无法执行。",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "你也可以通过 config 手动设置 Matterbridge 二进制文件的路径。更多信息请查阅  {linkstart}Matterbridge 集成文档{linkend}",
    "An error occurred while installing the Matterbridge app." : "安装 Matterbridge 应用程序时发生错误。",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "安装 Talk Matterbridge 时出错。请手动安装。",
    "Failed to execute Matterbridge binary." : "执行 Matterbridge 二进制文件失败。",
    "SIP configuration" : "SIP 配置",
    "SIP configuration is only possible with a high-performance backend." : "SIP 配置只在高性能后端上可用",
    "Restrict SIP configuration" : "限制 SIP 配置",
    "Only users of the following groups can enable SIP in conversations they moderate" : "只有以下群组的用户可以在自己主持的会话中开启 SIP",
    "Enable SIP configuration" : "启用 SIP 配置",
    "Shared secret" : "共享的密钥",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "这些信息会在邀请邮件中发送，也会在侧边栏中显示给所有参与者。 ",
    "Phone number (Country)" : "电话号码（国家）",
    "High-performance backend URL" : "高性能后端 URL",
    "Validate SSL certificate" : "验证SSL证书",
    "Delete this server" : "删除此服务器",
    "Status: Checking connection" : "状态：正在检查连接",
    "OK: Running version: {version}" : "OK：运行版本：{version}",
    "Error: Cannot connect to server" : "错误：无法连接到服务器 ",
    "Error: Server did not respond with proper JSON" : "错误：服务器没有回复正确的JSON",
    "Error: Server responded with: {error}" : "错误：服务器回复：{error}",
    "Error: Unknown error occurred" : "错误：发生未知错误",
    "High-performance backend" : "高性能后端  ",
    "Saved" : "已保存",
    "Add a new server" : "添加新服务器",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "更大规模的安装可能需要一个外部发信服务器。若使用内部发信服务器请留空。",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "请注意不使用外部发信服务器而与超过4个参与者通话将造成连通性问题并导致参与设备的高负载。",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "当Nextcloud Talk与高性能后端配合使用时，强烈推荐设置分布式缓存。",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "不要对超过 4 个参与者的通话中出现的连通性问题发出警告",
    "STUN server URL" : "STUN 服务器 URL",
    "STUN servers" : "STUN 服务器",
    "A STUN server is used to determine the public IP address of participants behind a router." : "STUN 服务器用以探测路由器下的参与者的公网 IP 地址。",
    "TURN server schemes" : "TURN 服务器 scheme",
    "{option1} and {option2}" : "{option1} 和 {option2}",
    "{option} only" : "仅 {option} ",
    "TURN server URL" : "TURN 服务器URL",
    "TURN server secret" : "TURN 服务器密码",
    "TURN server protocols" : "TURN 服务器协议",
    "{schema} scheme must be used with a domain" : "{schema} 协议必须与域名一起使用",
    "OK: Successful ICE candidates returned by the TURN server" : "OK：TURN服务器成功返回ICE候选",
    "Error: No working ICE candidates returned by the TURN server" : "错误：TURN服务器没有返回可用的ICE候选",
    "Testing whether the TURN server returns ICE candidates" : "测试TURN服务器是否返回ICE候选",
    "Test this server" : "测试此服务器",
    "TURN servers" : "TURN 服务器",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants cannot connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "TURN 服务器服务器用于代理来自防火墙后参与者的通信。如果单个参与者无法连接到其他参与者，则很可能需要一个 TURN 服务器。设置说明见 {linkstart}此文档{linkend}",
    "{nickName} raised their hand." : "{nickName} 举手了",
    "A participant raised their hand." : "一名参与者设举手了",
    "Previous page of videos" : "视频上一页 ",
    "Next page of videos" : "视频下一页",
    "Collapse stripe" : "折叠条纹",
    "Expand stripe" : "展开条纹",
    "Copy link" : "复制链接",
    "Connecting …" : "连接中 …",
    "Waiting for others to join the call …" : "等待其他人加入通话 ...",
    "You can invite others in the participant tab of the sidebar" : "您可以在侧栏的参与者选项卡中邀请其他人",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "您可以在侧边栏的参与者标签中邀请其他人或共享此链接以邀请其他人！",
    "Share this link to invite others!" : "共享这个链接邀请其他人！",
    "Conversation link copied to clipboard." : "会话链接已复制到剪贴板。",
    "The link could not be copied." : "无法复制链接。",
    "Show your screen" : "显示您的屏幕",
    "Stop screensharing" : "停止屏幕共享",
    "Lower hand (R)" : "放下手 (R)",
    "More actions" : "更多操作 ",
    "Settings" : "设置",
    "Dismiss" : "忽略",
    "Raise hand (R)" : "举起手 (R)",
    "No audio" : "无音频",
    "Mute audio (M)" : "静音音频 （M）",
    "Unmute audio (M)" : "取消静音音频 （M）",
    "Mute audio" : "静音",
    "Unmute audio" : "取消静音",
    "No camera" : "没有摄像头",
    "Disable video (V)" : "禁用视频 (V)",
    "Enable video (V)" : "启用视频 (V)",
    "Enable video (V) - Your connection will be briefly interrupted when enabling the video for the first time" : "启用视频 (V) - 首次启用视频时，您的连接将短暂中断",
    "Disable video" : "禁用视频",
    "Enable video" : "启用视频",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "启用视频。当您第一次启用视频时您的连接将会被短暂中断",
    "Screensharing options" : "屏幕共享选项",
    "Enable screensharing" : "启用屏幕共享",
    "Bad sent video and screen quality." : "发送的视频和屏幕质量不好",
    "Bad sent screen quality." : "发送的屏幕质量不好",
    "Bad sent video quality." : "发送的视频质量不好",
    "Bad sent audio, video and screen quality." : "发送的音频、视频和屏幕质量不好。 ",
    "Bad sent audio and screen quality." : "发送的音频和屏幕质量不佳",
    "Bad sent audio and video quality." : "发送的音频和视频质量不佳",
    "Bad sent audio quality." : "发送的音频质量不好",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "你的互联网连接或计算机繁忙，其他参与者可能无法看到你。为了改善这种情况，尝试在做屏幕分享时禁用你的视频。",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "你的互联网连接或计算机繁忙，其他参与者可能无法看到你的屏幕。",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "你的互联网连接或计算机繁忙，其他参与者可能无法看到你。",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "你的互联网连接或计算机繁忙，其他参与者可能无法理解和看到你。为了改善这种情况，尝试在做屏幕分享时禁用你的视频。",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "你的互联网连接或计算机繁忙，其他参与者可能无法理解和看到你的屏幕。为了改善这种情况，请禁用你的屏幕共享。",
    "Disable screenshare" : "禁用屏幕共享",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "你的互联网连接或计算机繁忙，其他参与者可能无法理解和看到你。为了改善这种情况，请禁用你的视频。",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "你的网络连接或计算机处于繁忙状态，其他与会者可能无法理解你的意思。",
    "Screen sharing is not supported by your browser." : "您的浏览器不支持屏幕共享。",
    "Screen sharing requires the page to be loaded through HTTPS." : "屏幕共享需要页面通过 HTTPS 加载。",
    "Screensharing requires the page to be loaded through HTTPS." : "屏幕共享需要页面通过 HTTPS 加载。",
    "Sharing your screen only works with Firefox version 52 or newer." : "共享屏幕仅适用于 Firefox 52 或更高版本。",
    "Screensharing extension is required to share your screen." : "屏幕共享扩展需要共享您的屏幕。",
    "Please use a different browser like Firefox or Chrome to share your screen." : "请使用不同的浏览器例如 Firefox 或 Chrome 来共享您的屏幕。",
    "An error occurred while starting screensharing." : "开始屏幕共享时发生错误。",
    "Back" : "返回",
    "Access to camera was denied" : "对摄像头的访问被拒绝",
    "Error while accessing camera: it is likely in use by another program" : "访问摄像头时出现错误：它可能正在被另一个程序使用",
    "Error while accessing camera" : "访问摄像头时出错",
    "You have been muted by a moderator" : "您已被主持人静音",
    "You" : "您",
    "Show screen" : "显示屏幕",
    "Mute" : "静音",
    "Stop following" : "取消关注",
    "Conversation messages" : "会话消息",
    "Post message" : "发送消息",
    "You need to be logged in to upload files" : "您需要登录以上传文件",
    "This conversation is read-only" : "此对话是只读的 ",
    "Drop your files to upload" : "拖放您的文件以上传",
    "Call in progress" : "通话中...",
    "Favorite" : "收藏",
    "Conversation settings" : "会话设置",
    "Description" : "描述",
    "Enter a description for this conversation" : "为这个对话输入一个描述 ",
    "Chat notifications" : "聊天通知",
    "Guests access" : "来宾访问",
    "Meeting settings" : "会议设置",
    "Matterbridge" : "Matterbridge ",
    "Danger zone" : "危险区域",
    "Error while updating conversation description" : "更新会话描述时出错 ",
    "Be careful, these actions cannot be undone." : "小心，这些操作无法被撤销。",
    "Leave conversation" : "离开会话",
    "Delete conversation" : "删除会话",
    "You need to promote a new moderator before you can leave the conversation." : "在您离开会话之前您需要推举一位新的主持人。",
    "Do you really want to delete \"{displayName}\"?" : "你是否真的要删除“{displayName}”？",
    "Error while deleting conversation" : "删除对话时出错 ",
    "Allow guests to use a public link to join this conversation." : "允许来宾使用公共链接来加入这个对话。",
    "Allow guests" : "允许来宾",
    "Set a password to restrict who can use the public link." : "设置密码来限制谁可以使用公共链接。",
    "Password protection" : "密码保护",
    "Enter a password" : "输入密码",
    "Save password" : "保存密码",
    "Copy conversation link" : "复制对话链接",
    "Resend invitations" : "重新发送邀请",
    "Conversation password has been saved" : "会话密码已保存",
    "Conversation password has been removed" : "会话密码已被删除 ",
    "Error occurred while saving conversation password" : "保存对话密码时发生错误 ",
    "Error occurred while allowing guests" : "允许来宾时发生错误",
    "Error occurred while disallowing guests" : "禁止来宾时发生错误",
    "Invitations sent" : "邀请已发送",
    "Error occurred when sending invitations" : "发送邀请时发生错误 ",
    "Open conversation to registered users" : "向注册用户开放对话 ",
    "This conversation will be shown in search results" : "这个对话将在搜索结果中显示 ",
    "Also open to guest app users" : "同样对来宾用户开放",
    "Error occurred when opening or limiting the conversation" : "开放或限制对话时发生错误",
    "Enabling the lobby only allows moderators to post messages." : "启用只允许版主发布信息的大厅。",
    "This will also remove non-moderators from the ongoing call." : "这也会从正在进行的呼叫中删除非版主人员。",
    "Enable lobby" : "启用休息室",
    "After the time limit the lobby will be automatically disabled." : "超过时间限制后，大厅将被自动关闭。",
    "Meeting start time" : "会议开始时间",
    "Start time (optional)" : "开始时间（可选）",
    "Error occurred when restricting the conversation to moderator" : "将对话限制为版主时发生错误",
    "Error occurred when opening the conversation to everyone" : "向所有人开放对话时发生错误",
    "Start time has been updated" : "开始时间已更新",
    "Error occurred while updating start time" : "更新开始时间时发生错误 ",
    "Locking the conversation prevents anyone to post messages or start calls." : "锁定会话可以防止任何人发布消息或开始呼叫。",
    "This will also terminate the ongoing call." : "这也将终止正在进行的通话。",
    "Lock conversation" : "锁定会话",
    "Error occurred when locking the conversation" : "锁定会话时发生错误 ",
    "Error occurred when unlocking the conversation" : "解锁对话时发生错误 ",
    "Save" : "保存",
    "Edit" : "编辑",
    "More information" : "更多信息",
    "Delete" : "删除",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "你可以使用 Matterbridge 桥接来自各种即时消息传递系统的频道。",
    "More info on Matterbridge" : "更多关于 Matterbridge 的信息",
    "Enable bridge" : "启用桥接",
    "Show Matterbridge log" : "显示 Matterbridge 日志",
    "Nextcloud URL" : "Nextcloud URL ",
    "Nextcloud user" : "Nextcloud 用户",
    "User password" : "使用密码",
    "Talk conversation" : "Talk 会话",
    "Matrix server URL" : "Matrix 服务器 URL",
    "Matrix channel" : "Matrix 频道",
    "Mattermost server URL" : "Mattermost 服务器 URL",
    "Mattermost user" : "Mattermost 用户",
    "Team name" : "团队名称",
    "Channel name" : "频道名称",
    "Rocket.Chat server URL" : "Rocket.Chat 服务器 URL",
    "User name or email address" : "用户名或电子邮件地址 ",
    "Password" : "密码",
    "Rocket.Chat channel" : "Rocket.Chat 频道",
    "Zulip server URL" : "Zulip 服务器 URL",
    "Bot user name" : "机器人用户名",
    "Bot API key" : "机器人 API 密钥",
    "Zulip channel" : "Zulip 频道",
    "API token" : "API 令牌",
    "Slack channel" : "Slack 频道",
    "Server ID or name" : "服务器 ID 或名称",
    "Channel ID or name" : "频道 ID 或 名称",
    "Channel" : "频道",
    "Login" : "登录",
    "Chat ID" : "聊天 ID",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "IRC 服务器 URL ( 如：chat.freenode.net:6667 )",
    "Nickname" : "昵称",
    "Connection password" : "连接密码",
    "IRC channel" : "IRC 频道",
    "Channel password" : "频道密码",
    "NickServ nickname" : "NickServ 昵称",
    "NickServ password" : "NickServ 密码",
    "Use TLS" : "使用 TLS",
    "Use SASL" : "使用 SASL",
    "Skip TLS verification" : "跳过 TLS 验证",
    "Tenant ID" : "租户 ID",
    "Client ID" : "客户端 ID",
    "Team ID" : "团队 ID",
    "Thread ID" : "帖子 ID",
    "XMPP/Jabber server URL" : "XMPP/Jabber 服务器 URL",
    "MUC server URL" : "MUC 服务器 URL",
    "Jabber ID" : "Jabber ID ",
    "Add new bridged channel to current conversation" : "向当前对话添加新的桥接通道",
    "unknown state" : "未知状态",
    "running" : "运行中",
    "not running, check Matterbridge log" : "未在运行，检查 Matterbridge 日志",
    "not running" : "未在运行",
    "Bridge saved" : "网桥已保存",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "设置当前对话的通知级别。这将只影响你收到的通知。",
    "Allow participants to join from a phone." : "允许与会者通过电话加入。 ",
    "Enable SIP dial-in" : "启用 SIP 拨号",
    "SIP dial-in is now enabled" : "启用了 SIP 拨号 ",
    "SIP dial-in is now disabled" : "禁用了 SIP 拨号",
    "Error occurred when enabling SIP dial-in" : "启用 SIP 拨号时发生错误",
    "Error occurred when disabling SIP dial-in" : "禁用 SIP 拨号时发生错误",
    "Cancel editing description" : "取消编辑描述",
    "Submit conversation description" : "提交会话描述",
    "Edit conversation description" : "编辑会话描述",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "描述长度必须小于或等于  {maxLength} 个字符。你当前的文本长度是 {charactersCount} 个字符",
    "Conversation \"{conversationName}\"" : "会话 \"{conversationName}\"",
    "Settings for conversation \"{conversationName}\"" : "会话 \"{conversationName}\" 的设置",
    "Mark as read" : "标为已读",
    "Remove from favorites" : "从收藏夹移除",
    "Add to favorites" : "添加到收藏夹",
    "Joining conversation …" : "正在加入会话...",
    "You: {lastMessage}" : "您：{lastMessage}",
    "{actor}: {lastMessage}" : "{actor}：{lastMessage}",
    "No matches" : "无匹配项",
    "Conversation list" : "会话列表",
    "Open conversations" : "开启会话",
    "Loading" : "正在加载",
    "No search results" : "无搜索结果",
    "Groups" : "分组",
    "Circles" : "圈子",
    "Talk settings" : "Talk 设置",
    "Users, groups and circles" : "用户、群组和圈子",
    "Users and groups" : "用户和群组",
    "Users and circles" : "用户和圈子",
    "Groups and circles" : "群组和圈子",
    "Other sources" : "其他来源",
    "An error occurred while performing the search" : "执行搜索时出错",
    "Creating your conversation" : "正在创建你的对话",
    "All set" : "全部搞定",
    "Error while creating the conversation" : "建立对话时发生错误",
    "Link copied to the clipboard!" : "链接已复制到剪贴板！",
    "Create a new group conversation" : "建立新的群组对话",
    "Password protect" : "密码保护",
    "Add participants" : "添加参与者",
    "Create conversation" : "建立对话",
    "Close" : "关闭",
    "Choose a password" : "选择一个密码",
    "Search participants" : "搜索参与者",
    "Conversation name" : "会话名称",
    "Allow guests to join via link" : "允许来宾通过链接加入",
    "Search conversations or users" : "搜索会话或用户",
    "You are currently waiting in the lobby" : "您当前正在休息室等待。",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "您当前正在休息室等待。此会议预定于 {startTime} 开始",
    "Calls are not supported in your browser" : "您的浏览器不支持呼叫",
    "Access to microphone is only possible with HTTPS" : "麦克风只能通过 HTTPS 协议访问",
    "Access to microphone was denied" : "无权访问麦克风",
    "Error while accessing microphone" : "访问麦克风时出错",
    "Access to camera is only possible with HTTPS" : "摄像头只能通过 HTTPS 协议访问",
    "Microphone" : "麦克风",
    "Camera" : "相机",
    "No microphone available" : "麦克风不可用",
    "Select microphone" : "选择麦克风",
    "No camera available" : "摄像头不可用",
    "Select camera" : "选择摄像头",
    "Reply" : "回复",
    "Reply privately" : "私下回复",
    "Copy message link" : "复制消息链接",
    "Mark as unread" : "标为未读",
    "Unread messages" : "未读消息",
    "Sending message" : "正在发送消息",
    "Message sent" : "消息已发送",
    "Message read by everyone who shares their reading status" : "消息被每个分享他们阅读状态的人读取",
    "Failed to send the message. Click to try again" : "消息发送失败 - 点击重试",
    "Not enough free space to upload file" : "没有足够的空间上传文件",
    "You are not allowed to share files" : "你不被允许共享文件",
    "You cannot send messages to this conversation at the moment" : "你目前不能向此会话发送消息 ",
    "Deleting message" : "正在删除消息",
    "Message deleted successfully, but Matterbridge is configured and the message might already be distributed to other services" : "消息已成功删除，但已配置了 Matterbridge，消息可能已分发到其他服务",
    "Message deleted successfully" : "成功删除了消息",
    "Message could not be deleted because it is too old" : "消息太旧，无法删除",
    "Only normal chat messages can be deleted" : "只能删除正常的聊天消息 ",
    "An error occurred while deleting the message" : "删除消息时发生错误 ",
    "Message link copied to clipboard." : "消息链接已复制到剪贴板。",
    "{stack} in {board}" : "{stack} 于 {board}",
    "Deck Card" : "Deck 卡片",
    "Remove {fileName}" : "删除 {fileName}",
    "Open this location in Openstreetmap" : "在 Openstreetmap 中打开此位置",
    "[Unknown username]" : "[未知用户名]",
    "Scroll to bottom" : "滚动到底部",
    "Today" : "今天",
    "Yesterday" : "昨天",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}，{absoluteDate}",
    "Share files to the conversation" : "共享文件到会话",
    "Upload new files" : "上传新文件",
    "Share from Files" : "从文件共享",
    "Add emoji" : "添加 emoji",
    "Send message" : "发送消息",
    "File to share" : "要共享的文件",
    "This conversation has been locked" : "此会话已锁定",
    "Write message, @ to mention someone …" : "输入消息，用 @ 提及某人…",
    "Invalid path selected" : "选择的路径无效",
    "Disable lobby" : "禁用休息室",
    "moderator" : "主持人",
    "bot" : "机器人",
    "guest" : "访客",
    "Dial-in PIN" : "拨号 PIN 码",
    "Demote from moderator" : "取消主持人",
    "Promote to moderator" : "提升为主持人",
    "Resend invitation" : "重新发送邀请",
    "Remove group and members" : "移除群组和成员",
    "Remove participant" : "移除参与者",
    "Settings for participant \"{user}\"" : "参与者 \"{user}\" 的设置",
    "Add participant \"{user}\"" : "添加参与者\"{user}\"",
    "Participant \"{user}\"" : "参与者\"{user}\" ",
    "Joined with audio" : "通过音频加入",
    "Joined with video" : "通过视频加入",
    "Joined via phone" : "通过电话加入",
    "Raised their hand" : "举起了他们的手",
    "Invitation was sent to {actorId}." : "邀请已发送至 {actorId}",
    "Could not send invitation to {actorId}" : "无法发送邀请到 {actorId}",
    "Add users" : "添加用户",
    "Add groups" : "添加分组",
    "Add emails" : "添加电子邮件",
    "Add circles" : "添加圈子",
    "Searching …" : "正在搜索 ...",
    "No results" : "没有结果",
    "Search for more users" : "搜索更多用户",
    "Add users, groups or circles" : "添加用户，群组或圈子",
    "Add users or groups" : "增加用户或组",
    "Add users or circles" : "添加用户或圈子",
    "Add groups or circles" : "添加群组或圈子",
    "Add other sources" : "添加其他来源",
    "Participants" : "参与者",
    "Search or add participants" : "搜索或添加参与者",
    "An error occurred while adding the participants" : "添加参与者时发生错误 ",
    "An error occurred while fetching the participants" : "获取参与者时出错",
    "Chat" : "聊天",
    "Details" : "详情",
    "Meeting ID: {meetingId}" : "会议 ID：{meetingId}",
    "Your PIN: {attendeePin}" : "你的 PIN 码：{attendeePin}",
    "Display name: " : "显示名称：",
    "Choose devices" : "选择设备",
    "Attachments folder" : "附件文件夹",
    "Privacy" : "隐私",
    "Share my read-status and show the read-status of others" : "共享我的阅读状态，并显示其他人的阅读状态",
    "Sounds" : "声音",
    "Play sounds when participants join a call or leave it" : "当参与者加入或离开时播放声音 ",
    "Sounds can currently not be played in Safari browser and iPad and iPhone devices due to technical restrictions by the manufacturer." : "由于制造商的技术限制，目前不能在 Safari 浏览器、iPad 和 iPhone 设备上播放声音。",
    "Keyboard shortcuts" : "键盘快捷方式",
    "Speed up your Talk experience with these quick shortcuts." : "用这些快捷键加快你的 Talk 体验。",
    "Focus the chat input" : "聚焦聊天输入",
    "Unfocus the chat input to use shortcuts" : "取消对聊天输入的聚焦以使用快捷方式",
    "Fullscreen the chat or call" : "将聊天或通话进行全屏",
    "Search" : "搜索",
    "Shortcuts while in a call" : "通话时的快捷方式",
    "Video on and off" : "视频开和关",
    "Microphone on and off" : "麦克风开和关",
    "Space bar" : "空格键",
    "Push to talk or push to mute" : "按键通话或静音",
    "Raise or lower hand" : "举起手或放下手",
    "Choose in which folder attachments should be saved." : "选择应在哪个文件夹中保存附件。",
    "Select location for attachments" : "选择附件的位置 ",
    "Error while setting attachment folder" : "设置附件文件夹时出错",
    "Your privacy setting has been saved" : "你的隐私设置已保存",
    "Error while setting read status privacy" : "设置读取状态隐私时发生错误 ",
    "Failed to save sounds setting" : "保存声音设置失败",
    "Sounds setting saved" : "声音设置已保存",
    "Error while saving sounds setting" : "保存声音设置时出错",
    "Start call" : "开始通话",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "Nextcloud Talk已更新，您需要重新加载页面才能开始或加入一个通话。",
    "You will be able to join the call only after a moderator starts it." : "您只有在主持人开始一个通话之后才能加入通话。",
    "Conversation actions" : "会话操作",
    "Toggle fullscreen" : "切换全屏",
    "Go to file" : "前往文件",
    "Rename conversation" : "重命名会话",
    "Mute others" : "降低其他人的声音",
    "Exit fullscreen (F)" : "退出全屏 （F）",
    "Fullscreen (F)" : "全屏 （F）",
    "Speaker view" : "扬声器视图",
    "Grid view" : "网格视图",
    "Send" : "发送",
    "Add more files" : "添加更多文件",
    "No unread mentions" : "无未读的提及",
    "Say hi to your friends and colleagues!" : "跟您的朋友和同事打个招呼！",
    "Start a conversation" : "发起会话",
    "You were mentioned" : "你被提到了",
    "Message without mention" : "没有“提到”的消息",
    "Mention myself" : "提到我自己",
    "Mention room" : "提到聊天室",
    "The conversation does not exist" : "该对话不存在",
    "Join a conversation or start a new one!" : "加入对话或开始新的对话！",
    "No conversations found" : "未找到会话",
    "Select conversation" : "选择会话",
    "Link to a conversation" : "链接到一个会话",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "你在另一个窗口或设备上加入了对话。Nextcloud Talk 目前不支持这个功能，所以这个会话被关闭了。",
    "Join a conversation or start a new one" : "加入一个会话或开始新会话",
    "Deck card has been posted to the selected <a href=\"{link}\">conversation</a>." : "Deck 卡片已被张贴到所选的 <a href=\"{link}\">会话</a>",
    "No permission to post messages in this conversation" : "无权限在此会话中发布消息",
    "An error occurred while posting deck card to conversation." : "将 Deck 卡片发送到会话时发生了一个错误。",
    "Post to a conversation" : "发布到一个会话中",
    "Post to conversation" : "发布到会话中",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "Nextcloud Talk 并不完全支持你使用的浏览器。请使用最新版本的 Mozilla Firefox、Microsoft Edge、谷歌 Chrome、Opera 或 Apple Safari 浏览器。",
    "Nextcloud Talk was updated, please reload the page" : "Nextcloud Talk已更新，请重新加载页面",
    "Do not disturb" : "请勿打扰",
    "Away" : "离开",
    "Error while sharing file" : "共享文件时出错",
    "Not enough free space to upload file \"{fileName}\"" : "没有足够空间来上传文件 \"{fileName}\"",
    "Error while uploading file \"{fileName}\"" : "上传文件 \"{fileName}\" 时出错",
    "An error happened when trying to share your file" : "试图共享你的文件时发生错误",
    "Could not post message: {errorMessage}" : "无法发布消息: {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "无法加入会话。尝试重新加载页面。 ",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "你正在尝试加入会话，同时在另一个窗口或设备中有活动会话。Nextcloud Talk 目前不支持这一功能。你想做什么?",
    "Join here" : "点此加入",
    "Leave this page" : "离开此页面",
    "Nextcloud is in maintenance mode, please reload the page" : "Nextcloud处于维护模式，请重新加载页面",
    "Sending signaling message has failed." : "发送信令消息失败。",
    "Lost connection to signaling server. Trying to reconnect." : "与信号服务器失去连接。正尝试重新连接",
    "Lost connection to signaling server. Try to reload the page manually." : "与信号服务器失去连接。尝试手动重新加载页面。",
    "Establishing signaling connection is taking longer than expected …" : "建立发信连接的时长超出预期...",
    "Failed to establish signaling connection. Retrying …" : "无法建立发信连接。重试中...",
    "Failed to establish signaling connection. Something might be wrong in the signaling server configuration" : "连接信号连接建立失败。信号服务器配置可能有误",
    "Default" : "默认",
    "Microphone {number}" : "第{number}号麦克风",
    "Camera {number}" : "第{number}号摄像头",
    "Speaker {number}" : "第{number}号扬声器",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "您似乎在静音时说话了，请将您自己的静音设置取消以使他人能听到",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "无法与至少一个参与者建立连接。你的场景可能需要一个 TURN 服务器。请请求你的管理员按照 {linkstart}这个文档{linkend} 来设置一个。",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "耗时超出预期。媒体权限是否已被授予（或被拒绝）？如果已被授予，请重启您的浏览器，因为音视频当前无法工作",
    "Access to microphone & camera is only possible with HTTPS" : "仅使用 HTTPS 访问麦克风和摄像头",
    "Please move your setup to HTTPS" : "请将您的环境移至HTTPS",
    "Access to microphone & camera was denied" : "访问麦克风和摄像头被拒绝",
    "WebRTC is not supported in your browser" : "您的浏览器不支持 WebRTC",
    "Please use a different browser like Firefox or Chrome" : "请使用 Firefox 或 Chrome 等其他浏览器",
    "Error while accessing microphone & camera" : "访问麦克风和摄像头时出错",
    "This conversation is password-protected" : "此会话受密码保护",
    "The password is wrong. Try again." : "用户名或密码错误！请重试",
    "Specify commands the users can use in chats" : "指定用户可以在聊天中使用的命令",
    "TURN server" : "TURN 服务器",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "TURN 服务器是用来为防火墙后面的参与者代理流量的。",
    "Signaling servers" : "发信服务器",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "更大规模的安装可能需要一个外部发信服务器。若使用内部发信服务器请留空。",
    "%s Talk on your mobile devices" : "%s 在您的移动设备上说话",
    "Join conversations at any time, anywhere, on any device." : "随时随地在任何设备上加入对话。",
    "Android app" : "Android 应用",
    "iOS app" : "iOS 应用",
    "New in Talk 6" : "Talk 6中的新特性",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- 一对一会话现在是永久的了，再也不会不小心被转成分组会话。另外，当一个参与者离开会话时，会话不再会被自动删除。只有当两个参与者都离开时，会话才会被从服务器上删除",
    "New in Talk 7" : "Talk 7 中的新功能",
    "New in Talk 8" : "Talk 8 的新功能",
    "New in Talk 9" : "Talk 9 中的新功能",
    "{user} wants to talk with you" : "{user} 想要和您通话",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "使用 WebRTC 来聊天和进行音视频会议\n\n* 💬 **集成聊天功能！** Nextcloud Talk 提供了简单的文本聊天功能。允许您从您的Nextcloud中共享文件和提及其他参与者。\n* 👥 **进行私人，小组，公开以及受密码保护的通话！** 只要邀请某人，某个分组或者发送公开邀请链接来发起通话。\n* 💻 **屏幕共享！** 向您的通话参与者共享您的屏幕。要使用此功能，您只需要使用 Firefox 52 (或更新), 最新的 Edge 或者 Chrome 49 (或更新)  [Chrome扩展](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **与其他 Nextcloud 应用的集成** 比如文件、联系人和看板应用。 更多的集成正在路上。\n\n在 [后续版本](https://github.com/nextcloud/spreed/milestones/)中的工作：\n* ✋ [联合云通话](https://github.com/nextcloud/spreed/issues/21), 与在其他 Nextcloud 上的人们通话",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "已不能再使用通话应用的用户在其以前的会话中仍被列为参与者，他们的聊天消息也将被保留。",
    "Signaling server URL" : "发信服务器 URL",
    "Error: Can not connect to server" : "错误：无法连接到服务器",
    "UDP and TCP" : "UDP 和 TCP",
    "UDP only" : "仅 UDP",
    "TCP only" : "仅 TCP",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "TURN 服务器用于代理来自防火墙后面的参与者的流量。如果个别参与者不能与其他参与者连接，则很可能需要一个 TURN 服务器。设置步骤见 {linkstart}这个文档{linkend} ",
    "Share whole screen" : "共享整个屏幕",
    "Share a single window" : "共享一个窗口",
    "Mute audio (m)" : "静音（m）",
    "Unmute audio (m)" : "取消静音（m）",
    "Disable video (v)" : "禁用视频（v）",
    "Enable video (v)" : "启用视频（v）",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "启用视频 (v) - 当您第一次启用视频时您的连接将会被短暂中断",
    "This conversation is read only" : "此会话是只读的",
    "Conversation, " : "会话，",
    "Default location for attachments" : "附件的默认位置",
    "Select default location for attachments" : "选择附件的默认位置",
    "Allow guests to join via link " : "允许访客通过链接加入",
    "Participant settings" : "参与者设置",
    "Add participants to the conversation" : "添加参与者到会话",
    "Projects" : "项目",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "Nextcloud Talk已更新，您需要重新加载页面才能开始或加入一个通话。",
    "Use speaker view" : "使用扬声器视图",
    "Share link" : "共享链接",
    "Exit fullscreen (f)" : "退出全屏（f）",
    "Fullscreen (f)" : "全屏（f）",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "视频太多，窗口放不下。最大化窗口或切换到“扬声器视图”，以获得更好的体验。",
    "Select a conversation to add to the project" : "选择一个会话来加入项目",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "Nextcloud Talk 并不完全支持你使用的浏览器。请使用最新版本的 Mozilla Firefox、Microsoft Edge、谷歌 Chrome、Opera 或 Apple Safari 浏览器。 ",
    "Error while uploading file" : "上传文件时出错",
    "New in Talk 10" : "Talk 10 中的新功能",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} 设置了 Matterbridge 以将此对话与其他对话同步。",
    "You set up Matterbridge to synchronize this conversation with other chats." : "你设置了 Matterbridge 以将此对话与其他对话同步",
    "{actor} updated the Matterbridge configuration." : "{actor} 更新了 Matterbridge 配置",
    "You updated the Matterbridge configuration." : "你更新了 Matterbridge 配置",
    "{actor} removed the Matterbridge configuration." : "{actor} 删除了 Matterbridge 配置",
    "You removed the Matterbridge configuration." : "你删除了 Matterbridge 配置。",
    "E-mail of the user" : "用户的电子邮箱地址",
    "Remove" : "移除",
    "Bridge with other services" : "与其他服务连接 ",
    "More info on Matterbridge." : "有关 Matterbridge 的更多信息",
    "Enabled" : "已启用",
    "Show matterbridge log" : "显示 Matterbridge 日志 ",
    "User name or e-mail address" : "用户名或电子邮件地址",
    "Add new bridged channel" : "添加新的桥接通道 ",
    "{actor} set the description to \"%1$s\"" : "{actor} 将描述设为了“%1$s”",
    "You set the description to \"%1$s\"" : "您将描述设为了“%1$s”",
    "An administrator set the description to \"%1$s\"" : "一位管理员将描述设为了“%1$s”",
    "{actor} started Matterbridge." : "{actor} 启动了 Matterbridge",
    "You started Matterbridge." : "你启动了 Matterbridge",
    "{actor} stopped Matterbridge." : "{actor} 停止了 Matterbridge",
    "You stopped Matterbridge." : "你停止了 Matterbridge",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "TURN 服务器用于代理来自防火墙后面的参与者的流量。如果个别参与者不能与其他参与者连接，则很可能需要一个 TURN 服务器。设置步骤见 {linkstart}这个文档{linkend}",
    "Lower hand" : "放下手 ",
    "Raise hand" : "举起手 ",
    "You can not send messages to this conversation at the moment" : "你目前不能向此会话发送消息",
    "Add a description for this conversation" : "为这个对话添加一个描述 "
},
"nplurals=1; plural=0;");
